Subject: user-full-name

From: [email-masked]
Date: Wed, 21 Aug 96 20:41:30 PDT

Hi:

It seems that with NT Emacs, (user-full-name) doesn't return anything
unless you've already set the variable user-full-name.  I assume this
is because the_passwd_gecos is never set in nt.c?  Assuming that's the
reason, is it even possible for this to be fixed (or is there no API
to get at the Full Name that one sets in the User Manager)?

Thanks,

-- Jacob